Subject: Gaussian 94 cube command question

From: Fred Salsbury <[email-masked]>
Date: Fri, 4 Feb 2000 15:36:34 -0800 (PST)

Hello  --

I am trying to use the g94 cube command to obtain the density and its
gradient on a grid of points.

I'm having some difficulty. I've checked the archive on ccl out without
success. So I'm wondering if anyone can help.

1) I can't change the defaults
for example with the following input:

#sto-3g cube=(card,density) 

 energy zn plus subsr

0 1
h 0. 0. 0. 
h 0. 0. 0.74

h.out
-1, 0.0, 0.0, 0.0 
-10, 1.0, 0.0, 0.0 
-10, 0.0, 1.0, 0.0
-10, 0.0, 0.0, 1.0

I end up with :
 Evaluate density. 
 Using the total density. 
 Map the density over a grid of points, CutOff= 1.00D-06
 Writing cube to file h.out. 
 IGUnit= -31 Origin= 0.000000 0.000000 0.000000
     N1= -10 XYZInc= 1.000000 0.000000 0.000000
     N2= -10 XYZInc= 0.000000 1.000000 0.000000
    N3= -10 XYZInc= 0.000000 0.000000 1.000000
 s_rsfe: end of file -1 apparent state: unit 5 named
/tmp_mnt/cb/munch1/sals/gaussian/g94-7524.inp
 last format: (A1) 
 Unit 5 is a sequential formatted external file
 *** Execution Terminated  (-1) ***

thanks in advance

Fred Salsbury
[email-masked]